package ru.dbotthepony.mc.otm.triggers

import net.minecraft.resources.ResourceLocation
import ru.dbotthepony.mc.otm.OverdriveThatMatters

object ShockwaveDamageMobTrigger : HurtTrigger() {
	override val ID = ResourceLocation(OverdriveThatMatters.MOD_ID, "shockwave_damage_mob")
}
